{
  "verseBefore": "If a man hits his male servant or his female servant with a staff, and if the servant dies as a result of the blow, then that man must surely be punished. ",
  "verseAfter": "And if a man hits his male servant or his female servant with a staff and he dies under his hand, he will certainly be avenged.",
  "tags": [
    "meaning",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-07-12T17:41:49.092Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
